/* LICENSE & DETAILS
   ==================================================

	Theme Name: Cardinal Child Theme
	Theme URI: http://cardinal.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    font-family: "ff-dagny-web-pro", sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.2 !important;
}

/* --------------------------------------------
	GALLERY PHOTOS
-------------------------------------------- */

.spb_gallery_widget .gallery-image {
    margin: 0 1.5% 1.5% 0;
    padding: 10px;
    width: 18%;
    background: #ffffff;
    border: solid 1px #e7e7e7;
}

body:not(.home) .spb_image .spb-asset-content {
    padding: 10px 10px 50px 10px;
    background: #ffffff;
    border: solid 1px #e7e7e7;
}

.spb_gallery_widget .gallery-image .image_caption h3 {
    text-align: center;
    text-transform: lowercase;
    font-size: 25px;
}

.details-wrap h6 {
    display: none !important;
}

.home .image-caption {
    position: relative;
    z-index: 999 !important;
    margin-top: -80px !important;
}

.home .image-caption h4 {
    font-size: 25px !important;
}

@media screen and (min-width: 320px) {

    body.single-post .title-wrap .spb-heading {
        line-height: 25px;
        white-space: normal;
    }

}

@media screen and (min-width: 960px) {
    body.single-post figure.animated-overlay figcaption {
        opacity: 0;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
    }

}
